.pre-reg{margin-top:40px;text-align:center;}
.pre-reg form{width:440px;text-align:left;margin:40px auto;color:#fff;}
.pre-reg form h2{color:#F1E0CA;}

.pre-reg form input[type='text']{
	border: 1px solid #919191;
    height: 33px;
    width: 430px;
    color:#baae9e;
    background:transparent;
    font-size:16px;
    margin-top:10px;
    padding-left:10px;
    /*margin-bottom:30px;*/
}

.pre-reg form input[type='email']{
	border: 1px solid #919191;
    height: 33px;
    width: 430px;
    color:#baae9e;
    background:transparent;
    font-size:16px;
    margin-top:10px;
    padding-left:10px;
    /*margin-bottom:40px;*/
}

.pre-reg form label{width:440px;height:35px;clear:both;display:block;cursor:pointer;}
.pre-reg form label:hover{background-color:#323232;}
.pre-reg form label input{margin-top:11px;margin-left:10px;margin-right:10px;}

.pre-reg form select{
	font-size:16px;
    width: 440px;
    padding:0px;
    width: 440px;
    color:#baae9e;
    background:transparent;
	padding:9px;
	border: 1px solid #919191;
    margin-top:10px;
}

.pre-reg form input[type='submit']{
	text-transform:uppercase;
	background-image:none!important;
	color:#fff;
	background-color:#007837;
	padding:15px;
	border:none!important;
	font-weight:700;
	margin-right:5px;
	width:440px;
	cursor:pointer;
}

.pre-reg form input.error{
    border:1px solid #f00;
}

.pre-reg form select.error{
    border:1px solid #f00;
}

.pre-reg form label.error{
    font-size:11px;
    color:#f00;
    height:14px;
}

.pre-reg form label.error:hover{
    background:none!important;
}


#checkbox-error{
    display:none;
}

fieldset{margin-top:30px;margin-bottom:30px;}